* {
    margin: 0;
    padding: 0;
}
body {
    font-family: arial, tahoma, verdana, sans-serif;
    text-align: center;
    margin: auto;
}
.clearer {
    clear: both;
    font-size: 0;
}
.login_text_top{
    text-align: left;
    padding-left: 27px;
    font-size: 13px;
    font-weight: bold;
    color: #726962;
    margin: auto;
    width: 597px;
    margin-top: 100px;
}
.login_text_footer{
    text-align: justify;
    padding-left: 27px;
    padding-right: 20px;
    font-size: 12px;
    font-weight: bold;
    color: #726962;
    margin: auto;
    width: 597px;
    margin-top: 10px;
}

.login_text_footer a {
    font-weight: bold;
    color: #726962;
}

.content_box {
    margin: auto;
    width: 597px;
    height: 419px;
    margin-top: 10px;
    background: url('images/login_template_back_all.png') repeat-x;
    background-repeat:no-repeat;
    background-position:20px;
}

.content {	
	padding-top: 140px;	   
}

div.MsgBox {
    position: absolute;
    left: 50%;

    width: 400px;
    top: 20px;
    margin-left: -200px;
    margin-right: 25px;
    border: 1px solid #19a319;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #edfded;
}

div.MsgBoxError {
    margin-left: 25px;
    margin-right: 25px;
    border: 1px solid #E5322D;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f3a19e;
}
div.MsgBox h3.MsgBoxHead {
    font-size: 16px;
    margin-bottom: 5px;
}
div.MsgBox p.MsgBoxBody {
    font-size: 13px;
}
